title: Dienste
author: Teckids
lang: de

## Inhaltsverzeichnis
#### <a href="#Email">Email-Dienste</a>
#### <a href="#Chat">Chat und Soziales Netzwerk</a>
#### <a href="#Edugit">Edugit</a>
#### <a href="#Remote">Remotedesktop</a>

## <a name="Email" style="color:black;text-decoration:none;"> Email-Dienste </a>

Wir beim Teckids e.V. stellen jedem Mitglied eine kostenlose Email-Adresse zur Verfügung. Diese Email-Adresse kannst du privat nutzen.

### Wie kann ich meine E-Mails abrufen?
Um deine E-Mails abrufen zu können, gibt es mehrere Möglichkeiten. Einmal gibt es das Webmail "Roundcube" oder ein beliebiges E-Mailprogramm wie zum Beispiel Thunderbird (PC, Laptop) oder K9-Mail (Handy).

### Roundcube
Wenn du deine E-Mails über das Webmail abrufen, lesen und beantworten möchtest, besuche einfach [Roundcube](https://commu-intern.teckids.org/roundcube/). Dort musst du dich mit deinem Teckids-Account anmelden. Danach siehst du sofort alle deine Mails und kannst komfortabel und einfach lesen, antworten oder neue Nachrichten verfassen.

### K9-Mail
Möchtest du deine Mails am Handy abrufen? Kein Problem. Das geht ganz einfach: Das App "K9-Mail" kannst du dir aus [F-Droid](https://f-droid.org/) installieren. Wenn du das App startest, kannst du eine Email-Adresse und ein Passwort eingeben. Gebe hier deine Email-Adresse und das dazugehörige Passwort ein. Klicke dann auf "Manuelle Einrichtung"

#### Konfiguration:

   **Art des Kontos:** IMAP   
   **IMAP-Server:** mercurius.teckids.org   
   **Sicherheitstyp:** SSL/TLS   
   **Port:** 993   
   **Benutzername:** Euer Teckids-Benutzername   
   **Authentifizierungstyp:** Passwort, normal   
   **Passwort:** Euer Teckids-Passwort

   **Klicke dann auf "Weiter".**   

   **SMPT-Server:** mercurius.teckids.org   
   **Sicherheitstyp:** SSL-TLS   
   **Port:** 465   
   **Benutzername:** Euer Teckids-Benutzername   
   **Passwort:** Euer Teckids-Passwort   

Solltest Du irgendwelche Fehlermeldungen erhalten, kontrolliere nocheinmal alle Daten. Wenn Du dir sicher bist, dass alles absolut korrekt ist, schreibe einfach ein Ticket an verein@teckids.org.

<hr style="height: 5px; width: 100%; background-color: darkorange; border: 0;">

## <a name="Chat" style="color:black;text-decoration:none;">Chat und Soziales Netzwerk </a>
Jeder von euch benutzt sicherlich soziale Netzwerke oder hat zumindest schon mal eins benutzt. Die Meisten benutzen wahrscheinlich unfreie Dienste wie WhatsApp, Facebook, Instagram etc, bei denen eure Daten nicht sicher sind. Wir bei Teckids wollen uns dafür einsetzen, freie Software zu verbreiten und an Kinder und Jugendliche zu vermitteln.

### Warum sollte ich freie soziale Medien nutzen?
Apps wie Instagram hören euch bewiesenermaßen ab ([hier](https://medium.com/@damln/instagram-is-listening-to-you-97e8f2c53023 "hier!"))! Bei freien Apps könnt ihr im Quellcode sehen, was die App wann tut. Ihr könnt also sehr genau nachvollziehen, ob die App euch abhört oder nicht! Bei komplett freien Apps habt ihr somit die Garantie, dass eure Privatsphäre nicht gestört wird.

### Welche freien Dienste bietet Teckids an?
Bei uns könnt ihr mit Jabber und Movim kommunizieren. Mit Jabber könnt ihr Nachrichten verfassen sowie Bilder, Dateien und Videos verschicken. Über Movim könnt ihr Sachen in den News-Feed posten, andere Posts liken und kommentieren. Es gibt für die meisten unfreien Dienste (Facebook, WhatsApp etc.) eine freie Alternative.

Wie ihr sicherlich alle wisst, benötigt ihr zur Nutzung unserer Dienste einen [Teckids-Account](https://ticdesk.teckids.org/account/register). Movim ist eigentlich sehr einfach zu bedienen. Geht einfach auf [https://chat.teckids.org](https://chat.teckids.org/). Dort müsst ihr euch mit euren Teckids-Account-Daten anmelden. Seid ihr nun eingeloggt seht ihr als Erstes den News-Feed.

Wie schon gesagt, könnt ihr selbst dort auch Sachen posten. Achtet bitte darauf, nur Dinge zu posten, die ihr wirklich posten wollt und die für die Öffentlichkeit bestimmt sind. Bitte postet keinen unnötigen Spam. Links an der Seite seht ihr die Communities. Dort findet ihr die News-Feeds der einzelnen Teams. Unter "Chats" könnt ihr Jabber-Nachrichten senden und empfangen. Ihr könnt dort mit euren Freunden schreiben und coole Bilder, Videos und Dateien versenden. Zum Versenden von Dateien müsst ihr einfach auf die Büroklammer unten rechts klicken.

### Gibt es Movim auch als App?!
Ja! In [F-Droid](https://f-droid.org/) gibt es eine App für Movim. Ihr könnt also auch von unterwegs, oder wenn ihr einfach zu faul zum Aufstehen seid, News posten ;)!

Beim ersten Start der App müsst ihr einen Pod auswählen. Gebt hier in das oberste Feld wieder https://chat.teckids.org ein.

Für Experten: Man kann auch jeden anderen Jabber-Client benutzen, z.B. das freie App Conversations (ebenfalls in F-Droid kostenlos zu finden). Eure Jabber-ID ist euer Teckids-Benutzername mit @mercurius.teckids.org dahinter.

<hr style="height: 5px; width: 100%; background-color: darkorange; border: 0;">

## <a name="EduGit" style="color:black;text-decoration:none;">Edugit</a>
[EduGit](https://edugit.org/) ist ein freier Git-Hosting-Dienst - also eine Website, die die gemeinsame Entwicklung von Software (und anderen Dingen) ermöglicht.
EduGit legt besonderen Wert auf die Einsetzbarkeit in Zusammenarbeit mit Kindern und Jugendlichen, um diese bei Interesse auch schon in jungen Jahren an die Zusammenarbeit an freier Software heranführen zu können und ihnen zu ermöglichen, jederzeit wichtige Beiträge einzubringen.

### Was ist Git?
Git ist ein so genanntes Source-Code-Management-System (Quellcode-Verwaltungs-System). Wenn mehrere Personen zusammen an ein und denselben Dateien arbeiten, wie zum Beispiel an einem Programm, dann brauchen sie eine Möglichkeit, ihre Arbeit zusammenzuführen, die Geschichte ihrer Änderungen zu sehen, sich für eine von verschiedenen Möglichkeiten einer Änderung zu entscheiden, uvm. Eine Möglichkeit hierfür ist Git.
Wer mehr darüber erfahren möchte, findet im Wikipedia-Artikel viele Informationen und im Buch „Pro Git“ noch viel mehr.

### Was ist EduGit?
EduGit ist eine Website, auf der man sogenannte Git-Repositories und vieles mehr rund um eigene oder fremde Projekte verwalten kann. Auch, wenn man noch keine Erfahrung mit Softwareentwicklung oder Git hat, kann man bereits zu Projekten auf EduGit beitragen - zum Beispiel kann man Probleme, Bugs oder Wünsche in Projekten berichten, wie z.B. in der Software von Veripeditus oder anderer Projekte.

### Git und EduGit im Unterricht
Informatik- und andere Lehrer können Git oder EduGit in Unterrichtsprojekten einsetzen, z.B. um in Gruppen gemeinsam an Informatikprojekten, Unterrichtsmaterial, o.ä. zu arbeiten. So lernen die Schüler wichtige Abläufe der Softwareentwicklung sowie Grundkonzepte digitaler Teamarbeit, Datenstrukturen und Algorithmen kennen.
Freies Unterrichtsmaterial zum Einsatz von Git und EduGit wird in absehbarer Zeit zur Verfügung stehen - bei Interesse empfehlen wir die Anmeldung zum Newsletter  für Lehrer!

### Warum EduGit und kein anderer Dienst?
Im Internet gibt es mittlerweile eine Menge vergleichbarer Dienste, wie z.B. GitHub oder das auf der gleichen Software wie EduGit basierende GitLab.com. Alle diese Dienste haben jedoch große Einschränkungen in der Benutzung gemeinsam mit Kindern und Jugendlichen, sofern ihre Benutzung Minderjährigen überhaupt legal möglich ist. EduGit wird vom Teckids e.V. speziell in der Hinsicht der Zusammenarbeit mit Kindern und Jugendlichen betrieben. Für die Nutzung ist nur ein Teckids-Konto notwendig; die Nutzungsbedingungen und Datenschutzbestimmungen sind so konzipiert, dass auch Minderjährige ihnen problemlos zustimmen können. So ist eine echte Zusammenarbeit über Altersgrenzen hinweg möglich!
Wir empfehlen Softwareprojekten, die Software (unter anderem) für den Bildungsbereich entwickeln oder die minderjährige Nutzer und potenzielle Kontributoren haben, ihren Code auf einer Plattform zu hosten, die diesen Anforderungen entspricht. Auch Bildungsprojekte, die Git für ihre Koordination nutzen, sind herzlich willkommen. Wer EduGit nutzen kann, findet sich in den Nutzungsbedingungen für Teckids-Dienste.

### EduGit benutzen
Um EduGit zu benutzen, ist zunächst ein Teckids-Konto notwendig. Die Registrierung ist über ein Webformular möglich.
Mit dem Teckids-Account ist dann der Login auf der EduGit-Website möglich.

<hr style="height: 5px; width: 100%; background-color: darkorange; border: 0;">

## <a name="Remote" style="color:black;text-decoration:none;">Remotedesktop</a>
In unseren Projekten benutzen alle Teilnehmer das Betriebssystem Debian GNU/Linux auf vom Verein eingerichteten Computern und Laptops. Diese Umgebung nennen wir "Lunatics".
Auch von zu Hause kann man diese Umgebung benutzen, und zwar einfach direkt im Webbrowser. Dabei stehen dieselben Einstellungen und Dateien zur Verfügung. Das bedeutet, dass man im Projekt und zu Hause immer genau die gleiche Umgebung vorfindet.

**ACHTUNG:** Zum Anmelden braucht man Benutzernamen und Passwort!

Sobald du den unten stehenden Link anklickst, erscheint in deinem Browser ein kleines Anmeldefenster. Hier müssen Benutzername und Passwort der Teckids-Systeme eingegeben werden. Das oberste Auswahlfeld darf nicht verändert werden.

[Login im Teckids-Remotedesktop über den Browser](https://desktop.teckids.org/guacamole/#/client/cmRwAGMAbm9hdXRo)
