title: Handouts
author: Teckids
lang: en

##### <a href="#Umgang"> 1. Dealing with media is more than internet and gambling </a>
##### <a href="#Medienzeit"> 2. Media time </a>
##### <a href="#Zugang"> 3. Free access to media </a>
##### <a href="#Privatsphäre"> 4. Children have a right to privacy </a>
##### <a href="#Willenserklärung"> 5. Declaration of intent </a>
##### <a href="#Publikationen"> 6. Own publications </a>
##### <a href="#Medienbildung"> 7. Media education is important </a>

##  <a name="Umgang" style="color:black;text-decoration:none;"> 1. Media is more than internet and games </a>
We see surfing the Internet and playing on the computer or smartphone as a
nice pastime. We want to show children and young people the great other things
you can do on the computer. Technology and media offer a variety of possible
activities. From making a little radio play, programming robots, programming
your own aomputer game. And all of this can be learned in a short time.    

We recommend parents to work out a concept with the children on how and for
what technology and media are used. Both the options for leisure activities as
well as the possibilities for use in research e.g. for school need to be
considered.

##  <a name="Medienzeit" style="color:black;text-decoration:none;"> 2. Media time </a>

Trough to strict media times or usage times for social media, the child is
clearly limited. In addition, there is no differentiation between the use for
school work, for your own further education and entertainment purposes.
However, not everything is wrong with regard to usage times.    

One should note the following:
First of all, you should avoid strict times for using the Internet. If the
child knows their "media time" very well, this may be memorized and the child
cannot  focus on anything else between 1 p.m. and 2 p.m. This makes it
significantly more difficult to arrange appointments, because the child would
also like to use their internet time. Even if using the Internet is not
possible at that time, the child will insist on their media time.    

We recommend parents and children to introduce a "time balance" as an
alternative to strict usage times. If, for example, the child is busy for an
hour, they can chat on the Internet or similar for half an hour. It's also
okay if a child spends more time on the computer on a Saturday when they spend
the entire Sunday with friends. A distinction must also be made between what
the child is doing on the computer. A distinction should be made between use
for entertainment purposes and use for school purposes or voluntary further
training. Internet research and reading online articles often replace reading
newspapers or books nowadays.    

We recommend that the parents show the children the different uses and agree
with the children how much time can be used on the computer for entertainment
purposes. In addition, parents should be a role model in terms of media usage.
Children are more likely to agree to agreements if they apply to everyone. So
you should not only set up rules in consultation with the child, but as a
parent you should also practice a sensible use of the media.    


##  <a name="Zugang" style="color:black;text-decoration:none;"> 3. Free access to media </a>
The challenge is to strike a balance between "freedom of expression and
information" and free "access to the media" and protection of minors.

Quoting Article 13 of the [UN Convention on Children's Rights:](https://www.ohchr.org/EN/ProfessionalInterest/Pages/CRC.aspx):

##### Article 13:

> <i>"(1) The child shall have the right to freedom of expression; this right shall include freedom to seek, receive and impart information and ideas of all kinds, regardless of frontiers, either orally, in writing or in print, in the form of art, or through any other media of the child's choice.    
(2) The exercise of this right may be subject to certain restrictions, but these shall only be such as are provided by law and are necessary:    
  (a) For respect of the rights or reputations of others; or    
  (b) For the protection of national security or of public order (ordre public), or of public health or morals. </i>

##### Article 17:

> <i>"States Parties recognize the important function performed by the mass media and shall ensure that the child has access to information and material from a diversity of national and international sources, especially those aimed at the promotion of his or her social, spiritual and moral well-being and physical and mental health.   
To this end, States Parties shall:    
  (a) Encourage the mass media to disseminate information and material of social and cultural benefit to the child and in accordance with the spirit of article 29;    
  (b) Encourage international co-operation in the production, exchange and dissemination of such information and material from a diversity of cultural, national and international sources;    
  (c) Encourage the production and dissemination of children's books;    
  (d) Encourage the mass media to have particular regard to the linguistic needs of the child who belongs to a minority group or who is indigenous;    
  (e) Encourage the development of appropriate guidelines for the protection of the child from information and material injurious to his or her well-being, bearing in mind the provisions of articles 13 and 18. </i>

Blocking the internet and excluding certain content, such as our services, are
not a good way at this point. On the one hand, Internet restrictions are very
severe in many cases, so that children are often also denied information which
they sometimes need for useful purposes. On the other hand, children should
also learn how to use the Internet and differentiate which contents are
suitable for them and where they feel uncomfortable.    

We recommend parents to take the first steps in dealing with the Internet
together with their children and to have conversations about the content seen
and the online services used. This gives parents an insight into children's
usage behavior, which is based on trust and does not violate children's
privacy. Through the feedback of the parents, children learn to differentiate
between meaningful and possibly unsuitable content.    

In addition, it will not be possible to prevent children from using a computer
without these restrictions sooner or later. Similarly, children do not learn
to handle traffic properly in a place that is completely separate from the
outside world, but only through regular use. Furthermore, parents can also
learn from their children because children learn faster and so often get a
better insight into the new opportunities that the media offer.    

## <a name="Privatsphäre" style="color:black;text-decoration:none;"> 4. Children have a right to privacy </a>


##### [Quoting Article 16 of the UN Convention on Children's Rights:](https://www.ohchr.org/EN/ProfessionalInterest/Pages/CRC.aspx)
> <i>"(1) No child shall be subjected to arbitrary or unlawful interference with his or her privacy, family, home or correspondence, nor to unlawful attacks on his or her honour and reputation.
(2) The child has the right to the protection of the law against such interference or attacks." </i>

If legal guardians have knowledge of the password against the will of the
child, we see this as a violation of this fundamental right.

### 4.1 Passwords are private

Passwords are used to protect information from unauthorized access. With them,
for example, children have access to their emails or to their social media
accounts. Knowing the passwords also gives access to information that is part
of children's privacy. The protection of privacy is a fundamental right of all
people.

### 4.2 Searching through children's data

As already mentioned, everyone (including children) has a right to privacy,
which must be respected. Just one of the many reasons why parents shouldn't
have access to their children's cell phones. Another important reason is that
simple restrictions or total control are not a solution.    

We recommend parents to try to raise awareness and prevent dangers by talking
to everyone involved. Because when children learn from an early age how to
behave safely on the Internet, a control is not necessary to ensure the safety
of the child.

##  <a name="Willenserklärung" style="color:black;text-decoration:none;"> 5. Declaration of intent </a>


### 5.1 Consent of the legal guardian

When using many services on the Internet, there is a contract between the user
and the operator of the service. The general terms and conditions of the
service provider must be accepted. In order for such a contract to be
concluded, the consent of the legal representative is required for children
between the ages of 7 and 17 years according to § 107 of the German Civil
Code, if the contract does not only give the child legal advantages. This is
the case, for example, if the terms and conditions provide that the data
collected is used for other purposes.    

> <i>"Section 107
Consent of legal representative
For a declaration of intent as a result of which he does not receive only a legal benefit, a minor requires the consent of his legal representative."</i>

### 5.2 Parents are not allowed to make a declaration of intent on behalf of the children

Parents may not conclude a declaration of intent on behalf of the children if
this declaration of intent does not only result in advantages. This also
applies if children are not, or only to a limited extent, able to do business.
The child's will must be taken into account in any case.    

##### Article 12 of the UN Convention on the Rights of the Child states:
> <i>"(1) Die Vertragsstaaten sichern dem Kind, das fähig ist, sich eine eigene Meinung zu bilden, das Recht zu, diese Meinung in allen das Kind berührenden Angelegenheiten frei zu äußern, und berücksichtigen die Meinung des Kindes angemessen und entsprechend seinem Alter und seiner Reife. [...]" </i>

We recommend that parents talk to the children about the advantages and
disadvantages of using certain media or services. The consent to the terms and
conditions of certain services should therefore always be agreed between
parents and children. The child's current level of development must always be
taken into account. If the child is unable to understand the facts even after
an explanation, then a declaration of intent is not required.

##  <a name="Publikationen" style="color:black;text-decoration:none;"> 6. Own publications </a>

With own publications on the Internet, there is the common assumption that
everything that is put on the Internet will eventually become a disadvantage.
Therefore, parents often advise their children not to post their names or
other personal details publicly.
We only partially agree with this accusation. Of course, it is very important,
especially for children, to always check exactly what information is being
published and to see who should see it before publishing it online. The rights
of others must also always be observed. For example, the rights of people who
may have been mentioned in a post must not be violated by posting (e.g. by
uploading photos that show people who do not want to be seen on the Internet).    

Such conflicts can be avoided by careful consideration before publishing a
post. Furthermore, contributions can not only be a disadvantage. No, just the
opposite. Some posts, such as reports from events or reports from lectures
that have been given, could even be highly recognized.    

Instead of generally avoiding or prohibiting Internet publications, we
recommend parents to teach children to think carefully before posting about
what to post and whether or not to post it.    


##  <a name="Medienbildung" style="color:black;text-decoration:none;"> 7. Media education is important </a>

A box that shows the weather forecast on demand or reserves a table in a
restaurant was a vision of the future a few decades ago. Today it is moving
into more and more households. The television was transformed from a simple
device that reproduces transmitted video signals to a multimedia station. Just
as digitization is moving into private life, it is also moving into the
professional world. Knowledge of the possibilities and dangers that arise from
digitization are extremely important. The use of modern media enables children
to participate in digitization and teaches children how to use it. Above all,
it should be noted that the use of media not only poses dangers but also
offers a multitude of possibilities. You can get in touch with friends, get to
know new friends or find out about a variety of topics.     

We recommend parents a constant exchange about the opportunities and dangers
in this development. The parents should also support the children if they want
to continue their education in the STEM fields by using the media.
