title: Services
author: Teckids
lang: en


## Contents
#### <a href="#Email">Email-Services</a>
#### <a href="#Chat">Chat and social network</a>
#### <a href="#Edugit">Edugit</a>
#### <a href="#Remote">Remotedesktop</a>

## <a name="Email" style="color:black;text-decoration:none;"> Email-Services </a>
We provide each member with a free email address. You can use this email address privately.

### How can I check my e-mail?
There are several ways to check your e-mail. Once there is the webmail "Roundcube" or any e-mail program such as Thunderbird (PC, laptop) or K9-Mail (mobile phone).

### Roundcube
 If you want to check, read and reply to your e-mails via webmail, visit a roundcube. There you have to login with your Teckids account. Afterwards, you can immediately see all your mails and can read, reply or write comfortably and easily.

### K9-Mail
 Do you want to check your mails on your mobile phone? No problem. It's very easy: You can install the app "K9-Mail" from F-Droid. When you start the app, you can enter an email address and a password. Enter your e-mail address and the corresponding password here. Then click on "Manual setup". 

#### Configuration:
   **Type of account:** IMAP   
   **IMAP server:** mercurius.teckids.org   
   **Security:** SSL/TLS   
   **Port:** 993   
   **Username:** your Teckids username   
   **Authentication:** Passwort, normal   
   **Password:** your Teckids password  

   **Press "Next".**   

   **SMPT server:** mercurius.teckids.org   
   **Security:** SSL-TLS   
   **Port:** 465   
   **Username:** your Teckids username 
   **Password:** your Teckids password

If you get any error messages, check all data again. If you are sure that everything is absolutely correct, just write a ticket to verein@teckids. org. 

<hr style="height: 5px; width: 100%; background-color: darkorange; border: 0;">

## <a name="Chat" style="color:black;text-decoration:none;">Chat and social network </a>
Each of you surely uses social networks or at least has used one. Most people probably use non-free services like WhatsApp, Facebook, Instagram etc. where your data is not safe. At Teckids, we want to do our best to spread free software and teach it to children and young people.

# Why should I use free social media? 
Apps like Instagram are proven to listen to you ([here](https://medium.com/@damln/instagram-is-listening-to-you-97e8f2c53023 "here!"))! For free apps, you can see in the source code what the app does and when. So you can see very clearly whether the app is listening to you or not! With completely free apps you have the guarantee that your privacy will not be disturbed.

# What free services does Teckids offer?
With us, you can communicate with Jabber and Movim. With Jabber, you can write messages and send pictures, files and videos. Through Movim you can post stuff to the news feed, link other posts and comment on them. For most non-free services (Facebook, WhatsApp etc. ) there is a free alternative.

As you probably all know, you need a [Teckids-Account](https://ticdesk.teckids.org/account/register) to use our services. Movim is actually very easy to use. Just go to [https://chat.teckids.org](https://chat.teckids.org/). There you have to login with your Teckids account data. If you are now logged in, the first thing you need to do is check the news feed.

As I said before, you can post stuff there yourself. Please be careful to only post things that you really want to post and that are intended for the public. Please do not post unnecessary spam. On the left side of the page, you can see the communities. There you can find the news feeds of the individual teams. Under "Chats"; you can send and receive Jabber messages. You can write there with your friends and send cool pictures, videos and files. To send files, simply click on the paper clip at the bottom right.

# Does Movim also come as an app?!
Yes! In [F-Droid](https://f-droid.org/) there is an app for Movim. So you can also post news from the road, or if you are just too lazy to get up ;)! 
The first time you launch the app, you will need to select a Pod. Enter https://chat. teckids. org again in the uppermost field here. 

For experts: You can also use any other Jabber client, for example B. the free App Conversations (also available for free in F-Droid). Your Jabber-ID is your Teckids username with @mercurius. teckids. org behind it. 

<hr style="height: 5px; width: 100%; background-color: darkorange; border: 0;">

## <a name="Chat" style="color:black;text-decoration:none;">Edugit </a>
EduGit is a free git hosting service - that is, a website that enables the joint development of software (and other things). 
EduGit attaches particular importance to its applicability in cooperation with children and young people, so that if they are interested, they can be introduced to working together on free software at an early age and can make important contributions at any time. 

### What is git?
Git is a so-called source code management system (source code management system). When several people work together on the same files, such as a program, they need a way to merge their work, see the history of their changes, choose one of several ways to make changes, and more. One way to do this is Git.
If you want to learn more about it, you will find a lot of information in the Wikipedia article and much more in the book "Pro Git". 

### What is EduGit?
EduGit is a website on which you can manage so-called Git repositories and much more about your own or third-party projects. Even if you have no experience with software development or Git, you can already contribute to projects on EduGit - for example, you can report problems, bugs or wishes in projects, such as B. in the software of Veripeditus or other projects.

### Git and EduGit in class
Computer science and other teachers can use Git or EduGit in teaching projects, e. g. to work together in groups on computer science projects, teaching materials, etc. to work. In this way, students learn important software development processes as well as basic concepts of digital teamwork, data structures and algorithms.
Free teaching material on the use of Git and EduGit will be available in the foreseeable future - if you are interested, we recommend subscribing to the newsletter for teachers! 

### Why EduGit and no other service?
 On the Internet there are now a lot of services that can be forfeited, such as B. GitHub or GitLab. com, which is based on the same software as EduGit However, all these services have major restrictions on their use with children and young people, provided that minors can legally use them at all. EduGit is powered by the Teckids e. V. specifically in the area of cooperation with children and young people. Only one Teckids account is required for use; the terms of use and privacy policy are designed so that minors can easily agree to them. This enables real cooperation across age limits! 
We recommend that software projects that develop software (among others) for the educational sector or that have underage users and potential contributors host their code on a platform that meets these requirements. Educational projects that use Git for their coordination are also welcome. Who can use EduGit can be found in the terms of use for Teckids services. 

### Use EduGit
In order to use EduGit, a Teckids account is required first. Registration is possible via a web form. With the Teckids account it is then possible to log in to the EduGit website.

<hr style="height: 5px; width: 100%; background-color: darkorange; border: 0;">

## <a name="Chat" style="color:black;text-decoration:none;">Remotedesktop </a>
In our projects, all participants use the operating system Debian GNU/Linux on computers and laptops set up by the association. We call this environment "Lunatics". 
You can also use this environment from home, simply directly in your web browser. The same settings and files are available. This means that you always find exactly the same environment in the project and at home. 

**Warning:** You need a username and password to log in! 

As soon as you click on the link below, a small login window will appear in your browser. User name and password of the Teckids systems must be entered here. The topmost selection field must not be changed. 

[Login im Teckids-Remotedesktop über den Browser](https://desktop.teckids.org/guacamole/#/client/cmRwAGMAbm9hdXRo)
