#!/usr/bin/env python
# -*- coding: utf-8 -*- #
from __future__ import unicode_literals

AUTHOR = 'Teckids e.V.'
SITENAME = 'Teckids e.V.'
SITEURL = ''
SITELOGO = '{}/images/logo.png'.format(SITEURL)

ARTICLE_PATHS = ['posts']
PAGE_PATHS = ['pages']
STATIC_PATHS = ["static", "images", "pdfs"]
PATH = 'content'
OUTPUT_PATH = 'public'
SLUGIFY_SOURCE = 'basename'

TIMEZONE = 'Europe/Paris'

DEFAULT_LANG = 'de'

THEME = 'themes/teckids'

# Feed generation is usually not desired when developing
FEED_ALL_ATOM = None
CATEGORY_FEED_ATOM = None
TRANSLATION_FEED_ATOM = None
AUTHOR_FEED_ATOM = None
AUTHOR_FEED_RSS = None

PLUGIN_PATHS = ["plugins"]
PLUGINS = ['i18n_subsites', 'filetime_from_git', 'sitemap', 'summary']
MARKDOWN = {
    'extension_configs': {
        'markdown.extensions.attr_list': {},
        'markdown.extensions.md_in_html': {}
    }
}

# Navbar
MENUITEMS = [
    ('Startseite', '/index.html'),
    ('Projekte', [
        ('schul-frei', 'https://schul-frei.org'),
        ('FrogLabs', 'https://froglabs.org'),
        ('Dienste', '/pages/dienste.html'),
        ]),
    ('Medien und Pädagogik', [
        ('Pädagogisches Leitbild', '/pages/paedagogisches_leitbild.html'),
        ('Handreichungen', '/pages/handreichungen.html'),
        ]),
    ('Mitgestalten', [
        ('Ziele', '/pages/ziele.html'),
        ('Partizipation von Jugendlichen', '/pages/partizipation.html'),
        ('Mitgliedschaft', '/pages/mitgliedschaft.html'),
        ]),
    ('Bildung', [
        ('Unterrichtsmaterial', 'https://www.teckids.org/legacy/docs/public/material/docman.htm'),
        ]),
    ]

FOOTERMENU = (("Spenden", "/pages/spenden.html"),
              ("Kontakt", "/pages/kontakt.html"),
              ("Newsletter", "/pages/newsletter.html"),
              ("Nutzungsbedingungen und Datenschutz", "/pages/nutzungsbedingungen_datenschutz.html"),
              ("AGB für Freizeiten", "/pages/agb_freizeiten.html"),
              ("Lizenzen", "/pages/lizenzen.html"),
              ("Impressum", "/pages/impressum.html")
             )

MINIFOOTER_MENU = (('Teckids e.V.', ''),
                   ('Rochusstraße 2', ''),
                   ('53123 Bonn', ''),
                   ('verein@teckids.org', 'mailto:verein@teckids.org'),
                   ('+49 228 92934160', 'tel:+49 228 92934160'))

I18N_SUBSITES = {
    "en": {
        "MENUITEMS": [
            ("Home", "/index.html"),
            ("Projects", [
                ("schul-frei", "https://schul-frei.org"),
                ("FrogLabs", "https://froglabs.org"),
                ("Services", "/en/pages/dienste.html")
                ]),
            ("Media and Pedagogy", [
                ("Educational Concept", "/pages/paedagogisches_leitbild.html"),
                ("Handouts", "/pages/handreichung.html"),
            ]),
            ("Contribution", [
                ("Goals", "/pages/ziele.html"),
                ("Involving young people", "/pages/partizipation.html"),
                ("Membership", "/pages/mitgliedschaft.html"),
            ]),
            ("Education", [
                ("Educational Resources", "https://www.teckids.org/legacy/docs/public/material/docman.htm"),
            ])
        ],
        "FOOTERMENU": [
            ("Donate", "/pages/spenden.html"),
            ("Contact", "/pages/kontakt.html"),
            ("Newsletter", "/pages/newsletter.html"),
            ("Terms of use and privacy", "/pages/nutzungsbedingungen_datenschutz.html"),
            ("Terms and conditions for activities", "/pages/agb_freizeiten.html"),
            ("Licenses", "/pages/lizenzen.html"),
            ("Imprint", "/pages/impressum.html"),
        ]
    }
}

# Social widget
SOCIAL = (("You can add links in your config file", "#"),
          ("Another social link", "#"),)

DEFAULT_PAGINATION = 10

# Uncomment following line if you want document-relative URLs when developing
RELATIVE_URLS = True

PRIMARY_DARK = "#FF6600"
PRIMARY_LIGHT = "#FF9955"
SECONDARY_DARK = "#0606FA"
SECONDARY_LIGHT = "#005EBE"

SPONSOR_LOGOS = (("/images/sponsors/logo-bareos.png", "https://www.bareos.com/"),
                 ("/images/sponsors/logo-speedpartner.png", "https://www.speedpartner.de/"),
                 ("/images/sponsors/logo_informatik-aktuell.png", "https://www.informatik-aktuell.de/"))


SITEMAP = {
    "format": "txt",
}
